@charset "utf-8";

/*------------------------------------------------------------
  Access
------------------------------------------------------------*/

#sub-access-dl { display:flex; flex-flow:row wrap; margin:0 0 12.82vw; }
#sub-access-dl dt { width:25%; line-height:1.875; border-bottom:1px #e7e7e7 solid; margin:0 0 4.61vw; padding:0 0 4.61vw; font-size:3.85vw; font-weight:600; }
#sub-access-dl dd { width:75%; line-height:1.875; border-bottom:1px #e7e7e7 solid; margin:0 0 4.61vw; padding:0 0 4.61vw; font-size:3.85vw; }

@media screen and (min-width:900px){
#sub-access-dl { margin:0 0 3.62vw; }
#sub-access-dl dt { width:20%; margin:0 0 2.17vw; padding:0 0 2.17vw; font-size:1.09vw; }
#sub-access-dl dd { width:80%; margin:0 0 2.17vw; padding:0 0 2.17vw; font-size:1.09vw; }
}
@media screen and (min-width:1380px){
#sub-access-dl { margin:0 0 50px; }
#sub-access-dl dt { margin:0 0 30px; padding:0 0 30px; font-size:15px; }
#sub-access-dl dd { margin:0 0 30px; padding:0 0 30px; font-size:15px; }
}




.sub-access-table {}
.sub-access-table table { width:100%; border-collapse:collapse; border:1px solid rgba(135,135,135,0.3); border-right:none; margin:0 0 5.13vw; }
.sub-access-table table th { width:calc(100% / 7); line-height:1.5; background:#2e70b0; border-right:1px solid rgba(135,135,135,0.3); text-align:center; padding:3.33vw 0; font-size:3.07vw; color:#fff; font-weight:400; }
.sub-access-table table td { vertical-align:middle; line-height:1.5; border-right:1px solid rgba(135,135,135,0.3); text-align:center; padding:3.33vw 0; font-size:3.07vw; }
.sub-access-table ul {}
.sub-access-table li { text-indent:-1.8rem; line-height:1.65; padding:0 0 0 1.8rem; font-size:3.59vw; list-style:none; }

@media screen and (min-width:900px){
.sub-access-table {}
.sub-access-table table { margin:0 0 1.45vw; }
.sub-access-table table th { padding:1.45vw 0; font-size:1.23vw; }
.sub-access-table table td { padding:1.45vw 0; font-size:1.16vw; }
.sub-access-table ul {}
.sub-access-table li { font-size:1.01vw; }
}
@media screen and (min-width:1380px){
.sub-access-table {}
.sub-access-table table { margin:0 0 20px; }
.sub-access-table table th { padding:20px 0; font-size:17px; }
.sub-access-table table td { padding:20px 0; font-size:16px; }
.sub-access-table ul {}
.sub-access-table li { font-size:14px; }
}




#sub-access-calendar {}
#sub-access-calendar iframe { width:100%; min-height:80vw; margin:0 0 5.13vw; }
#sub-access-calendar p { line-height:1.65; font-size:3.59vw; }

@media screen and (min-width:900px){
#sub-access-calendar {}
#sub-access-calendar iframe { min-height:35.5vw; margin:0 0 1.45vw; }
#sub-access-calendar p { font-size:1.01vw; }
}
@media screen and (min-width:1380px){
#sub-access-calendar {}
#sub-access-calendar iframe { min-height:490px; margin:0 0 20px; }
#sub-access-calendar p { font-size:14px; }
}


#sub-access-txt { margin:0 0 3.07vw; font-size:3.07vw; font-weight:600; }
#sub-access-txt span { display:inline-block; margin:0 2.05vw; font-size:12.82vw; color:#2e70b0; font-weight:600; font-family:'Archivo Narrow'; font-style:normal; }
#sub-access-map { position:relative; }
#sub-access-map iframe { width:100%; min-height:63.58vw; }
#sub-access-map p { position:absolute; top:-8.71vw; right:0; display:flex; justify-content:center; align-items:center; width:17.43vw; height:17.43vw; line-height:1.3; background:#1c8dcb; border-radius:100vw; text-align:center; font-size:3.07vw; color:#fff; }

@media screen and (min-width:900px){
#sub-access-txt { margin:0 0 1.74vw; font-size:1.3vw; }
#sub-access-txt span { margin:0 0.58vw; font-size:3.62vw; }
#sub-access-map {}
#sub-access-map iframe { min-height:492px; }
#sub-access-map p { top:-3.77vw; width:7.54vw; height:7.54vw; font-size:1.3vw; }
}
@media screen and (min-width:1380px){
#sub-access-txt { margin:0 0 24px; font-size:18px; }
#sub-access-txt span { margin:0 8px; font-size:50px; }
#sub-access-map {}
#sub-access-map iframe { min-height:492px; }
#sub-access-map p { top:-52px; width:104px; height:104px; font-size:18px; }
}




